FANDOM


Warning
As with all distributions in the Linux Mausoleum, this distribution is no longer under development and may have unfixed bugs or security issues. Download links (if any) are for reference or research purposes only.
Icon-none Damn Vulnerable Linux
Screenshot-none
Founded:
2009? (edit)
Version: 1.5 (edit)
Release Date: January 26, 2009 (edit)
Next Release: unknown (edit)
Platform(s): i486LinuxWiki (edit)
Packaging: TGZ (edit)
Interface(s): KDELinuxWiki (edit)
Derivative of: Slax (edit)
Home Page: http://www.damnvulnerablelinux.org/ (edit)
 


Damn Vulnerable Linux is a Slax-based LiveCD designed to include exploitable and outdated software. The purpose is to serve as a teaching tool for various security concepts.